py_class: FreeBSD
iso_url: http://ftp-archive.freebsd.org/pub/FreeBSD-Archive/old-releases/ISO-IMAGES/11.2/FreeBSD-11.2-RELEASE-amd64-bootonly.iso
iso_checksum: 107e4c6e42607ca55b6479a34aeba19e05d0fc1a82a36ad8e633f33169bb4fdb
os_family: BSD
os_flavor: FreeBSD
os_variant:
- Server
os_arch: x64
os_version: '11.2'
os_guest: freebsd11_64Guest
